PPPOECONF(8)

NAME
pppoeconf — configures a PPPoE (ADSL) connection

SYNOPSIS

pppoeconf

DESCRIPTION

The pppoeconf program is userfriendly dialog based setup tool for pppoe and pppd. It will look for existing ethernet cards and look for ADSL hardware connected to one of them. Then it will get some login info and do some minor modification to make working settings.

SEE ALSO

pppoe (8), pppd (8).

AUTHOR

This manual page was written by Eduard Bloch blad@debian.org for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.